@charset "utf-8";

@-ms-viewport { width:auto; }

*
{
margin:0;
padding:0;

/*-ms-touch-action:none;*/
-webkit-tap-highlight-color: transparent !important;
-webkit-focus-ring-color:rgba(255,255,255,0) !important;
-webkit-font-smoothing: antialiased;

-moz-box-sizing:border-box;
-webkit-box-sizing:border-box;
box-sizing:border-box;

-webkit-touch-callout: none;
-webkit-user-select: none;
-khtml-user-select: none;
-moz-user-select: none;
-o-user-select: none;
-ms-user-select: none;
user-select: none;

cursor:default;
}

*:focus
{
outline-offset:0px;
outline:none;
}

button
{
border:none;
}

button::-moz-focus-inner
{
padding:0;
border:0;
}

html,
body
{
width:100%;
height:100%;
-ms-overflow-style: -ms-autohiding-scrollbar !important;
overflow:hidden;
}

body
{
background:url(../assets/background_tile.jpg) repeat;
font-family:Helvetica, Arial, sans-serif;
}

.no-select
{
-webkit-touch-callout: none;
-webkit-user-select: none;
-khtml-user-select: none;
-moz-user-select: none;
-o-user-select: none;
-ms-user-select: none;
user-select: none;
}
#wrapper
{
width:100%;
height:100%;
overflow:hidden;
position:fixed;
}


.logo-large
{
margin:0 auto;
margin-top:100px;
background:url(../assets/composa_logo_lilac.png) no-repeat;
background-size:100%;
width:300px;
height:74px;
}

span.general
{
display:block;
margin:0 auto;
text-align:center;
font-size:12px;
}

span.pron
{
font-size:14px;
margin-top:10px;
font-weight:bold;
}

span.def
{
margin-top:10px;
font-size:14px;
font-style:italic;
width:90%;
max-width:350px;
}

span.slogan-text
{
width:300px;
font-size:24px;
font-style:italic;
margin-top:20px;
}

span.copyright-text
{
width:90%;
max-width:350px;
margin-top:50px;
}

span.link
{
margin-top:10px;
}

span.link a
{
color:#252525;
cursor:pointer;
}
